<?xml version="1.0"?>
<theme name="alto" version="1.0">
  <label>Alto</label>
  <desc>Alto theme</desc>
  <author>Frederic Peters (original Dotclear theme (alto studio) by David Jubert)</author>
</theme>
